* { margin:0; padding:0;}
ul, li { list-style:none;}
a { text-decoration:none;}
.nav1 { border:0px solid #ccc; border-right:none; overflow:hidden; margin-left:0px;float:left; width:526px;height:25px;font-size:0.9rem;}
.nav1 ul li { float:left;margin-left:0px;}
.nav1 ul li a { width:103px; height:50px;line-height: 50px; text-align:left; margin-left:0px; display:block; border-right:none; background:#eee; color:#000;}
.nav1 ul li a:hover{ background-color: fff;color: rgb(218,66,123);}
.nav1 ul li ul { position:absolute; display:none;}
.nav1 ul li ul li { float:left;}
.nav1 ul li ul li a { border-right:none; border-top:1px dotted #ccc; background:#f5f5f5;}
.nav1 ul li:hover ul{ display:block; }

.nav32 { border:0px solid #ccc; border-right:none; overflow:hidden; float:left; width:452px;height:25px;font-size:0.9rem;background:#f5f5f5;}
.nav3 { border:0px solid #ccc; border-right:none; overflow:hidden; float:right; width:81px;height:25px;font-size:0.9rem;text-align:right; background:#f5f5f5;}
.nav3 ul li { float:left;}
.nav3 ul li a { width:81px; height:25px; text-align:right; line-height:25px; display:block; border-right:2px solid #ccc; background:#eee; color:#666;}
.nav3 ul li a:hover{ background-color: fff;	color: red;}
.nav3 ul li ul { position:absolute; display:none;}
.nav3 ul li ul li { float:right;}
.nav3 ul li ul li a { border-right:none; border-top:1px dotted #ccc; background:#f5f5f5;}
.nav3 ul li:hover ul{ display:block; }

.nav33 { border:0px solid #ccc; border-right:none; overflow:hidden; float:left; width:100px;height:25px;font-size:0.9rem;background:#f5f5f5;}
.nav33 ul li { float:left;position:relative;}
.nav33 ul li a { width:120px; height:25px; text-align:left; line-height:25px; display:block; border-right:2px solid #ccc; background:#eee; color:#666;}
.nav33 ul li a:hover{ background-color: fff;	color: red;position:relative;}
.nav33 ul li ul { position:absolute; display:none;}
.nav33 ul li ul li { float:left;}
.nav33 ul li ul li a { border-right:none; border-top:1px dotted #ccc; background:#f5f5f5;}
.nav33 ul li:hover ul{ display:block; }

.child_ul li a{height: 25px !important;line-height: 25px !important;}